<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Downloads_Notes.':</p>';
  if ( !loggedIn() ) { echo $L_003; }
  else
  {
    // Inhalt hier einfügen
      $CurrentPage = 'downloadNotes';
      $directory = 'filesharing/notes/';
      $fileTypes = "/*.{[pP][dD][fF],[tT][xX][tT]}";
      include ('filesharing/filesharing.php');
    // Inhalt zuende
  }
?>